/*************************************************************************
/* INKREFUGE MASTER STYLESHEET
/*
/* Written by CJ Buchmann (cjbuchmann)
/************************************************************************/

/*************************************************************************
/* DEFAULT TAGS
/************************************************************************/

	.navigation_dropdown
	{
		background-color: #ab000e;
		position:relative;
		margin-top: 5px;
		margin-left: 9px;
		padding-left: 8px;
		padding-right: 8px;
		z-index:20;
		border-left: solid 1px #828282;
		border-right: solid 1px #828282;
		border-bottom: solid 1px #828282;
	}
	
	.navigation_dropdown ul li
	{
		text-transform:uppercase;
		font-family:TradeGothicLTLightRegular;
		color:#AEAEAE;
		font-size:12px;
	}
	
	.navigation_dropdown a
	{
		color:#ffffff;
		display:block;
		height:24px;
		padding-left: 2px;
		padding-right:40px;
		padding-top:10px;
	}
	
	.navigation_dropdown a:hover
	{
		color:#cccccc;
		text-decoration:none;
		background:url('../images/tiles/black-box.png');
	}